###Generated file - do not modify!
#Mon, 19 Apr 2021 20:25:24 +0000

simantics-platform.branch=release/1.47.0
simantics-platform.commit=d0cd1e22389cfe7bd6917a3f560a08a6a6ceaedd
simantics-platform.build.id=simantics/platform b233-2021-04-19T20\:25\:24.716Z
